RubyGems Navigation menu

voteable_mongoid 0.7.6

Renamed to voteable_mongo to support both Mongoid and MongoMapper.

Versions:

  1. 0.7.6 - May 03, 2011 (14 KB)
  2. 0.7.5 - May 03, 2011 (14 KB)
  3. 0.7.4 - May 02, 2011 (14 KB)
  4. 0.7.3 - April 24, 2011 (13.5 KB)
  5. 0.7.2 - April 03, 2011 (12 KB)
Show all versions (27 total)

Runtime Dependencies (1):

  • mongoid ~> 2.0.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Alex Nguyen

    SHA 256 checksum:

    7edd50ff40634d4b9234b62c0b9ceb0bb9b9384acb49374bb3aa033bedda75b0

    Total downloads 55,928

    For this version 2,990

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: